Bug 239524 - seam, scripts missing in the directory structure contents table.
seam, scripts missing in the directory structure contents table.
Status: CLOSED RAWHIDE
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide (Show other bugs)
4.2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vinu S Renish
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-09 01:41 EDT by Vinu S Renish
Modified: 2011-04-04 00:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 03:16:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vinu S Renish 2007-05-09 01:41:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):
seam, scripts missing in the directory structure contents table.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.